DROP VIEW LD0V0L93 
;
CREATE VIEW LD0V0L93 AS SELECT * FROM LD0P0L93
WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
									  JOIN LD0V0ANVANDARE AJD
									  ON AJD.CSSANV=SEKR.CSSANV
									  AND SEKR.PNR=LD0P0L93.PNR)
								OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0L93.PNR);
